hw_api::replace
hw_api::srcanchors
Hyperwave API Functions
PHP Manual

# hw_api::setcommittedversion

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api::setcommittedversion — Commits version other than last version

### Description

hw_api_object hw_api::setcommittedversion ( array `$parameter` )

Commits a version of a document. The committed version is the one which is visible to users with read access. By default the last version is the committed version.

### Parameters

`parameter`

### Return Values

### See Also

- hw_api::checkin
- hw_api::checkout

hw_api::replace
hw_api::srcanchors
Hyperwave API Functions
PHP Manual